<!DOCTYPE html>
<html lang="en">
    
    <head>

        <meta charset="utf8">
        <title>Ignacio Balbo</title>
        <link rel="stylesheet" href="assets/stylesheets/main.css">
        <link rel="stylesheet"
        href="http://fonts.googleapis.com/css?family=Lato:100,300,400">


    </head>
    
    <body id="top">
        
        <!-- Header -->

        <header class="primary-header container group">
            
            <h1 class="logo">
                <a href="index.html">Balbo <br> Ignacio</a>
            </h1>
            
            <h3 class="tagline">Ingeniero Electrónico</h3>
            
            <nav class="nav primary-nav">
                <ul>
                    <li><a href="#tab-1" data-target=".tab-1">Home</a></li><!--  
                 --><li><a href="#tab-2" data-target=".tab-2">Portfolio</a></li><!--  
                 --><li><a href="#tab-3" data-target=".tab-3">About me</a></li> 
                </ul>
            </nav>
        
        </header>

        <section class="hero row-alt">
            <div class="hero-stage">

                <div class="lead container tab-content tab-1">

                    <h2><a class="first-letter">P</a>resent</h2>
            
                    <p>I'm a 23 year old student, frelancer mainly working with PCB design and 3D design</p>
                
                    <a class="btn btn-alt" href="portfolio.html">Portfolio</a>
                
                </div>
                
                <div class="lead container tab-content tab-2">

                    <h2><a class="first-letter">P</a>ORTFOLIO</h2>
            
                    <p>I'm a 23 year old student, frelancer mainly working with PCB design and 3D design</p>
                
                    <a class="btn btn-alt" href="portfolio.html">Portfolio</a>
                
                </div>

                <div class="lead container tab-content tab-3">

                    <h2><a class="first-letter">A</a>BOUT ME</h2>
            
                    <p>I'm a 23 year old student, frelancer mainly working with PCB design and 3D design</p>
                
                    <a class="btn btn-alt" href="portfolio.html">Portfolio</a>
                
                </div>

            </div>
        </section>
        
        <!-- Teasers -->
        <section class="row">
                    
            <section class="grid">
                <div class="tabs-stage">
                    <div class="grid tab-content tab-1" >
                        
                        <h2 class="grid">Skills and experiences</h2>
                        <!-- Programming -->

                        <section class="col-1-3">
                        
                            <h5>Programming</h5>
                        
                            <p>C/C++ - Python - Verilog - VHDL</p>
                        
                        </section><!-- 
                            
                            microcontrollers 
                        
                        --><section class="col-1-3">
                        
                            <h5>Microcontrollers</h5>
                        
                            <p>STM32 - 32-bit microcontrollers based on the Arm Cortex®-M processor</p>
                        
                            <p>STM32 Cube IDE</p>
                        
                        </section><!--  

                            FPGA

                        --><section class="col-1-3">
                        
                            <h5>FPGA's</h5>
                        
                            <p>Verilog and VHDL practices on a Spartan 6</p>
                        
                        </section><!--  

                            PCB

                        --><section class="col-1-3">
                        
                            <h5>PCB Design</h5>
                        
                            <p>High quality PCB, for high frequency or power applications.</p>
                            
                        </section><!--  

                            RF 
                        
                        --><section class="col-1-3">
                            
                            <h5>RF Electronics</h5>
                            
                            <p>High frequency projects, such as RF/power/low noise/high eficiency amplifiers, mixers, PLL and DDS, transmitters and receivers</p>
                            
                        </section><!--  

                            Power

                        --><section class="col-1-3">
                        
                            <h5>Power Electronics</h5>
                        
                            <p>Projects with power switching supply, rectifiers, inverters , DC and AC motor drivers</p>
                        
                        </section>

                    </div>

                    <div class="grid tab-content tab-2" >
                        <p>Portfolio</p>
                    </div>

                    <div class="grid tab-content tab-3">
                        <p>about</p>
                    </div>
                </div>
            </section>
        </section>

        <footer class="primary-footer container group">
            
            <small>&copy; IgnacioBalbo</small>
            
            <nav class="nav">
                <ul>
                    <li><a href="index.html">Home</a></li><!--  
                 --><li><a href="Portfolio.html">Portfolio</a></li><!--  
                 --><li><a href="about.html">About me</a></li> 
                </ul>
            </nav>
            
            <a>Contact me:</a>
            <a href="mailto:ignacio.obalbo@gmail.com?subject=%20&body=%20">ignacio.obalbo@gmail.com</a>
            <a href="tel:+543562501201">+54 3562 501201</a>
            
            <br />
            
            <a href="#top">you've reached far far away</a>
        
        </footer>

    </body>

    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script>
    <script src="script.js"></script>

    </html> 